<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_151) on Mon Jul 16 20:56:32 CLT 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>C-Index</title>
<meta name="date" content="2018-07-16">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="C-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-2.html">Prev Letter</a></li>
<li><a href="index-4.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-3.html" target="_top">Frames</a></li>
<li><a href="index-3.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a name="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><span class="memberNameLink"><a href="../controllers/CategoriaController.html#cate">cate</a></span> - Variable in class controllers.<a href="../controllers/CategoriaController.html" title="class in controllers">CategoriaController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../models/Categoria.html" title="class in models"><span class="typeNameLink">Categoria</span></a> - Class in <a href="../models/package-summary.html">models</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Categoria.html#Categoria--">Categoria()</a></span> - Constructor for class models.<a href="../models/Categoria.html" title="class in models">Categoria</a></dt>
<dd>
<div class="block">constructor de la clase, setea el id en -1</div>
</dd>
<dt><span class="memberNameLink"><a href="../views/CategoryEditNew.html#categoria">categoria</a></span> - Variable in class views.<a href="../views/CategoryEditNew.html" title="class in views">CategoryEditNew</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../controllers/CategoriaController.html" title="class in controllers"><span class="typeNameLink">CategoriaController</span></a> - Class in <a href="../controllers/package-summary.html">controllers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controllers/CategoriaController.html#CategoriaController--">CategoriaController()</a></span> - Constructor for class controllers.<a href="../controllers/CategoriaController.html" title="class in controllers">CategoriaController</a></dt>
<dd>
<div class="block">Constructor que setea la categoria como una nueva instancia de la clase Categoria</div>
</dd>
<dt><span class="memberNameLink"><a href="../views/CategoryIndex.html#categorias_index">categorias_index</a></span> - Variable in class views.<a href="../views/CategoryIndex.html" title="class in views">CategoryIndex</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Libro.html#categorias_objects">categorias_objects</a></span> - Variable in class models.<a href="../models/Libro.html" title="class in models">Libro</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../views/CategoryEditNew.html" title="class in views"><span class="typeNameLink">CategoryEditNew</span></a> - Class in <a href="../views/package-summary.html">views</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/CategoryEditNew.html#CategoryEditNew--">CategoryEditNew()</a></span> - Constructor for class views.<a href="../views/CategoryEditNew.html" title="class in views">CategoryEditNew</a></dt>
<dd>
<div class="block">Creates new form CategoryNewEdit</div>
</dd>
<dt><a href="../views/CategoryIndex.html" title="class in views"><span class="typeNameLink">CategoryIndex</span></a> - Class in <a href="../views/package-summary.html">views</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../views/CategoryIndex.html#CategoryIndex--">CategoryIndex()</a></span> - Constructor for class views.<a href="../views/CategoryIndex.html" title="class in views">CategoryIndex</a></dt>
<dd>
<div class="block">Creates new form CategoryIndex</div>
</dd>
<dt><span class="memberNameLink"><a href="../views/LibroEditNew.html#combo_editorial">combo_editorial</a></span> - Variable in class views.<a href="../views/LibroEditNew.html" title="class in views">LibroEditNew</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/DBConnection.html#connect--">connect()</a></span> - Method in class dao.<a href="../dao/DBConnection.html" title="class in dao">DBConnection</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/DBConnection.html#connection">connection</a></span> - Variable in class dao.<a href="../dao/DBConnection.html" title="class in dao">DBConnection</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../controllers/package-summary.html">controllers</a> - package controllers</dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-2.html">Prev Letter</a></li>
<li><a href="index-4.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-3.html" target="_top">Frames</a></li>
<li><a href="index-3.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
